import { useBackground } from './common/useBackground'

export function useCustomsExpress() {
  const { backgroundStyle, topGradientStyle } = useBackground()

  return {
    backgroundStyle,
    topGradientStyle,
  }
}
